## Class TRangeValidationDataType

Description

TRangeValidationDataType class.

TRangeValidationDataType defines the enumerable type for the possible data types that a range validator can validate upon.

The following enumerable values are defined:

- Integer
- Float
- Date
- String
- StringLength

- since: 3.0.4
- version: $Id: TRangeValidator.php 2381 2008-02-22 17:53:43Z tof $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TRangeValidator.php (line 357)

    TEnumerable
       |
       --TValidationDataType
          |
          --TRangeValidationDataType

Class Constant Summary
StringLength = 'StringLength'
Class Constants
StringLength = 'StringLength' (line 359)

#### Inherited Constants

Inherited from TValidationDataType

> TValidationDataType::Date
> TValidationDataType::Float
> TValidationDataType::Integer
> TValidationDataType::String

Documentation generated on Mon, 21 Apr 2008 11:35:56 -0400 by phpDocumentor 1.3.0RC4